
.home-section-top {padding-top: 170px; position: relative;}
.home-section-top h1 {text-align: center; padding: 0 0 30px; margin: 0; font-family: leitura-news,serif; font-weight: 600; font-size: 70px;}
.home-section-top .container {position: relative; background: transparent; z-index: 5;}
.home-section-top .shape {background: #eef5f7; position: absolute; width: 100%; height: 570px; top:0; border: 45px solid #FFF; border-top: 0; border-bottom: 0;}
.home-section-top img {border:20px solid #FFF}

.home-intro-container {text-align: center;}
.home-intro p {font-size: 1.87rem; line-height: 3.3rem;}

.site-container .feature-text-inner h2 {font-size: 1.7rem; line-height: 2.7rem;}

.home-cta {padding-top: 100px; padding-bottom: 120px;}
.home-cta .cta-copy {text-align: center;}
.home-cta .content-cta {padding: 30px 0 0; text-align: center;}
.home-cta a {border: 1px solid #000; display: inline-block; text-align: center; padding: 14px 21px 12px; font-size: 1.3rem; font-family: brandon-grotesque,sans-serif; font-weight: 200; text-decoration: none; text-transform: uppercase; color: #000; letter-spacing: 0.3rem;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}
.home-cta a:hover {background: #007490; color: #FFF; border-color: #007490;}


@media only screen and (max-width: 992px) {
	.home-section-top {padding-top: 80px;}
	.site-container .feature-image-inner {display:block;}
	.site-container .feature-image-inner div {margin: 0; display: block; max-width: 500px;}
	.site-container .feature-text-inner h2 {}
}


@media only screen and (max-width: 767px) {
	.home-section-top {padding-top: 60px;} 
	.home-section-top .shape {height: 350px; border:none;}
	.home-section-top img {border: 10px solid #FFF}
	.home-section-top h1 {font-size: 55px;}
	.home-intro p {font-size: 20px; line-height: 39px;}

	.home-cta {width: auto !important; padding: 60px 15px;}
	.home-cta .content-cta {padding: 0;}
	.home-cta.content-cta-container h2 {font-size: 30px; line-height: 47px;}
	.home-cta a {font-size: 14px; line-height: 20px;}
}